body{
    font-family: 'ibm', Arial, Helvetica, sans-serif;
    font-size: 17px;
}
svg,
img{
    vertical-align: bottom;
    max-width: 100%;
    height: auto;
}
a,
.cke_editable a{
    text-decoration: none;
    text-decoration-color: #125C87;
    color: #000;
}
.cke_editable a,
.text-formatted a{
  text-decoration: underline;
  overflow-wrap: break-word;
}
.cke_editable a:hover,
.text-formatted a:hover{
    color: #125C87;
}
.text-formatted h2 a,
.text-formatted h3 a,
.text-formatted h4 a,
.text-formatted h5 a,
.cke_editable h2 a,
.cke_editable h3 a,
.cke_editable h4 a,
.cke_editable h5 a{
  text-decoration: none;
}
table{
  font-size: 17px;
}
.table-wrap{
  width: 100%;
  overflow-x: auto;
}
p{
    margin-top: 0;
    margin-bottom: 15px;
    line-height: 24px;
}
p.special{
    text-transform: uppercase;
    margin: 25px 0;
    font-size: 16px;
}
p.intro-text{
  font-size: 21px;
  line-height: 31px;
  margin-bottom: 35px;
}
p.large-intro-text{
  font-size: 26px;
  line-height: 1.5;
  margin-bottom: 40px;
  margin-top: 0;
  letter-spacing: .07px;
  font-family: 'merriweather';
}
.cke_editable ul,
.cke_editable ol,
.text-formatted ul,
.text-formatted ol{
    padding-left: 24px;
    margin: 20px 0;
}
hr{
  margin: 18px 0 16px;
}
.cke_editable ul li,
.cke_editable ol li,
.text-formatted ul li,
.text-formatted ol li{
    margin-bottom: 3px;
}
.cke_editable ul:last-child,
.cke_editable ol:last-child,
.cke_editable ul li:last-child,
.cke_editable ol li:last-child,
.cke_editable p:last-child,
.text-formatted ul li:last-child,
.text-formatted ol li:last-child,
.text-formatted ul:last-child,
.text-formatted ol:last-child,
p:last-child{
    margin-bottom: 0;
}
.text-formatted p > img{
  margin: 25px 0;
}

strong{
    font-weight: 700;
}
h2{
    font-size: 63px;
    line-height: 78px;
    letter-spacing: .2px;
    font-family: 'merriweather';
    font-weight: normal;
    color: #000;
    margin-bottom: 12px;
    margin-top: 27px;
}
h3{
    font-size: 42px;
    line-height: 48px;
    font-family: 'merriweather';
    font-weight: normal;
    color: #000;
    margin-bottom: 12px;
    margin-top: 27px;
}
h4{
    font-size: 38px;
    line-height: 42px;
    letter-spacing: .12px;
    font-family: 'merriweather';
    font-weight: normal;
    color: #000;
    margin-bottom: 12px;
    margin-top: 27px;
}
h5{
    font-size: 26px;
    line-height: 36px;
    letter-spacing: .07px;
    font-family: 'merriweather';
    font-weight: normal;
    color: #000;
    margin-bottom: 12px;
    margin-top: 27px;
}
h6,
.right-column .field__label{
    font-size: 22px;
    line-height: 33px;
    letter-spacing: .07px;
    font-family: 'merriweather';
    font-weight: normal;
    color: #000;
    margin-bottom: 12px;
    margin-top: 27px;
}

figure.caption-img{
    margin: 25px 0;
}
.caption > figcaption{
    font-size: 14px;
    margin-top: 10px;
}
